View Issue Details

IDProjectCategoryLast Update
0027324AI War 2Gameplay IssueMay 14, 2022 2:09 pm
ReporterDraco18s Assigned ToChris_McElligottPark  
Severityminor 
Status assignedResolutionopen 
Product Version5.008 Xenophiles And Outguard 
Summary0027324: Network Desync Galore - Multiplayer Virtually Unplayable
Descriptionhttps://youtu.be/Ui_m-4537FE

I started recording some time after issues started (things were fine right up until Terk had to BRB for a minute to deal with his dogs). He paused the game and my client just...never got that notification. Game timer kept ticking, I even saw a couple of units moves, but I couldn't issue any commands (including changing game speed or pausing/unpausing).

After he got back things continued to be a bit weird (his game time was 0000004:0000002 minutes behind mine). So I quit out and rejoined. And I continued to have issues to the point that it was unplayable.

My game said the sim was in 0.8x slowmo, his didn't. I managed to issue a pause command but couldn't unpause. Move orders I'd issue to units would take anywhere from 8 to 15 seconds to take effect. Telling units to load into transports would sometimes leave the units stacked on top of the transport, failing to load (no move orders would process either).

Recording started shortly after I issued a move command to two flagships, both of which had received a Load command. The order was issued to both fleets simultaneously. Fleet 3 acted on those orders after a short delay, but reached the destination long before Fleet 1 moved at all.

Behavior seen during the recording:
 - 8-15 second delays on commands.
 - simultaneous commands executed by different units at different times (0:26 - Fleet 1 does not move)
 - units traveling to an unrelated destination prior to moving to the intended destination (command issued at 0:45 and begin moving at 0:54, Fleet 3 takes a detour at 0:57 along with unrelated units performing a reshuffle, Fleet 3 stops at 1:12, Fleet 1 reaches destination at 1:15, Fleet 3 begins moving again at 1:20, takes another detour, and finally arrives at 1:32)
 - units teleporting (issue a command to move to another system 3 hops out, 30 seconds later the flagships teleport to the system 2 hops out, appear frozen, AI units just happily flying on by without seeing them). (Command issued at 1:34 and disappear from planet at 1:53, unit flybys at 2:05 - 2:42, second teleport at 2:47)
 - invisible units incapable of cloaking firing shots (3:04 - 4:42)
 - hack timer appearing frozen and not progressing (0:00 - 0:33, hack with 22 seconds)
 - and much more

I did attempt to dump a log of the threads prior to the reconnect action, but whatever that debug button does I have no idea where it put that info.
TagsNo tags attached.

Activities

Draco18s

May 11, 2022 9:41 pm

developer   ~0066716

I, of course, didn't turn on mic recording when I opend OBS, so only Terk's remarks are heard (oops).

Chris_McElligottPark

May 12, 2022 10:16 pm

administrator   ~0066755

Without the ArcenDebugLog.txt from the client and host, there's not much that can be done. In general, if you started getting some errors, then it will only get worse unless you disconnect and reconnect. I'm guessing there was an error and then an error cascade after that.

Draco18s

May 14, 2022 2:09 pm

developer   ~0066774

Here's the one from my end, I've let Terk know to get the one on his end.

Couldn't remember where to look for the log file or what it was named (and apparently left the video as a draft, so I'm not sure the link even worked XD).
ArcenDebugLog.txt (71,236 bytes)   
4/25/2022 10:44:48 AM	SINGLEP	Current directory used: /home/major/.steam/debian-installation/steamapps/common/AI War 2/
PlayerDataDirectory used: /home/major/.steam/debian-installation/steamapps/common/AI War 2/PlayerData/
4/25/2022 10:44:48 AM	SINGLEP	Boot up FleetOS (0.5447s)
4/25/2022 10:44:48 AM	SINGLEP	graphicsDeviceType in use: OpenGLCore
graphicsDeviceVersion in use: OpenGL 4.5.0 NVIDIA 470.86
graphicsMultiThreaded: True
graphicsShaderLevel: 50
operatingSystem: Linux 5.16 Pop!_OS 21.10 64bit
graphicsDeviceName: NVIDIA GeForce GTX 1660/PCIe/SSE2
graphicsDeviceID: 8580
graphicsDeviceVendor: NVIDIA Corporation
graphicsDeviceVendorID: 4318
graphicsDeviceVersion: OpenGL 4.5.0 NVIDIA 470.86
graphicsMemorySize: 6144
maxTextureSize: 32768
npotSupport: Full
processorType: Intel(R) Core(TM) i7-9700K CPU @ 3.60GHz
processorCount: 8
processorFrequency: 3600
systemMemorySize: 15921
supportedRenderTargetCount: 8
supportsComputeShaders: True
supportsShadows: True
usesReversedZBuffer: False
4/25/2022 10:44:48 AM	5.004	SINGLEP	Game Version: 5.004
4/25/2022 10:44:48 AM	5.004	SINGLEP	Check System Logs For Rogue Intelligence (0.1414s)
4/25/2022 10:44:48 AM	5.004	SINGLEP	Inspect Aft Hatches (0.0250s)
4/25/2022 10:44:48 AM	5.004	SINGLEP	Found 601 xml files in 143 folders in 15ms
4/25/2022 10:44:49 AM	5.004	SINGLEP	Check For Extra Modules (0.6067s)
4/25/2022 10:44:49 AM	5.004	SINGLEP	601 Xml Files Parsed in 588ms
4/25/2022 10:44:49 AM	5.004	SINGLEP	Gather Ancient Lifeforms (0.0002s)
4/25/2022 10:44:49 AM	5.004	SINGLEP	Eject Trash Into Hyperspace (0.0340s)
4/25/2022 10:44:49 AM	5.004	SINGLEP	Bring Cloaking Systems Online (0.0638s)
4/25/2022 10:44:49 AM	5.004	SINGLEP	Update mod and expansion statuses!
4/25/2022 10:44:49 AM	5.004	SINGLEP	Expansions:  The Spire Rises (Installed But Disabled)  Zenith Onslaught (Installed But Disabled)  The Neinzul Abyss (Installed But Disabled)  
4/25/2022 10:44:49 AM	5.004	SINGLEP	Mods:  AIShieldGenerators (Disabled)  AMU (Disabled)  CapturableDreadnoughts (Disabled)  ExoticShips (Disabled)  ExpertMinusScaling (Disabled)  ExtendedShipVariants (Disabled)  FrigatesFocus (Disabled)  FromSpireFrigateToDreadnought (Disabled)  HydralFederation (Disabled)  LostHumans (Disabled)  MacrophageHistiocytes (Disabled)  MicroModCollection (Disabled)  MoreFrigates (Disabled)  MoreStartingFleets (Disabled)  MoreSystemDefenders (Disabled)  PaladinTransports (Disabled)  PowerfulCommandStations (Disabled)  RaisingTheFloorMultiAIAdjustment (Disabled)  SKCivilianIndustry (Disabled)  StrategicRebalance (Disabled)  StrategicRebalanceDLC1 (Disabled)  StrategicRebalanceDLC2 (Disabled)  SuperchargeRaid (Disabled)  TameDarkSpire (Disabled)  
4/25/2022 10:44:49 AM	5.004	SINGLEP	Check Nearby Stellar Masses (0.0187s)
4/25/2022 10:44:49 AM	5.004	SINGLEP	601 Xml Files Checked For Exp/Mod Status in 6ms
4/25/2022 10:44:49 AM	5.004	SINGLEP	Pruning Excess Brain Cells (0.1230s)
4/25/2022 10:44:49 AM	5.004	SINGLEP	No resolution change was required.
4/25/2022 10:44:49 AM	5.004	SINGLEP	Applied graphics settings: 
AntialiasingMode:x2
UseSoftParticles:False
BillboardsFaceCameraPosition:False
AnisotropicMode:ForceEnable
TextureQuality:Full
4/25/2022 10:44:49 AM	5.004	SINGLEP	Applied Framerate Type: 144 FPS (vsync: 0 targetFPS:144)
4/25/2022 10:44:49 AM	5.004	SINGLEP	Remembering Alamo (0.1230s)
4/25/2022 10:44:50 AM	5.004	SINGLEP	Calculate Odds Of Success (0.9957s)
4/25/2022 10:44:51 AM	5.004	SINGLEP	Briefly Panic (0.2713s)
4/25/2022 10:44:51 AM	5.004	SINGLEP	Install Confidence Routines (0.3123s)
4/25/2022 10:44:51 AM	5.004	SINGLEP	Warning Only: No entries found for table 'ExtraDamageModifiers'.
4/25/2022 10:44:52 AM	5.004	SINGLEP	Late Axionic Computations (0.7249s)
4/25/2022 10:44:52 AM	5.004	SINGLEP	Acquiring Towel (0.0167s)
4/25/2022 10:44:52 AM	5.004	SINGLEP	Inhibiting Visual Scans (0.0138s)
4/25/2022 10:44:52 AM	5.004	SINGLEP	Ejecting Tactical Core (0.2221s)
4/25/2022 10:44:52 AM	5.004	SINGLEP	Grouping Flow Fields (0.0450s)
4/25/2022 10:44:53 AM	5.004	SINGLEP	Wiping Down Starfields (0.9087s)
4/25/2022 10:44:54 AM	5.004	SINGLEP	Digitising Distant Planets (0.7047s)
4/25/2022 10:44:54 AM	5.004	SINGLEP	Calculating Firing Cones (0.0102s)
4/25/2022 10:44:54 AM	5.004	SINGLEP	Holding Ship Parts For Comfort (0.2889s)
4/25/2022 10:44:54 AM	5.004	SINGLEP	Re-Aligning Objectives (0.0626s)
4/25/2022 10:44:58 AM	5.004	SINGLEP	Investigate Temporal Vortex (4.4393s)
4/25/2022 10:44:58 AM	5.004	SINGLEP	Post-Proton Surge (0.0196s)
4/25/2022 10:44:58 AM	5.004	SINGLEP	DELAYED1 TID19 Could not find a faction with name <Scourge> that is eligible to be random for AIEmpowerer
4/25/2022 10:44:58 AM	5.004	SINGLEP	DELAYED2 TID19 Could not find a faction with name <Sappers> that is eligible to be random for AIEmpowerer
4/25/2022 10:44:58 AM	5.004	SINGLEP	DELAYED3 TID19 Could not find a faction with name <Elderlings> that is eligible to be random for AIEmpowerer
4/25/2022 10:44:58 AM	5.004	SINGLEP	DELAYED4 TID19 Could not find a faction with name <ChromaticHorror> that is eligible to be random for Chaotician
4/25/2022 10:44:58 AM	5.004	SINGLEP	DELAYED5 TID19 Could not find a faction with name <Zenith Miners> that is eligible to be random for Chaotician
4/25/2022 10:44:58 AM	5.004	SINGLEP	DELAYED6 TID19 Could not find a faction with name <NeinzulCustodiansParent> that is eligible to be random for Chaotician
4/25/2022 10:44:58 AM	5.004	SINGLEP	DELAYED7 TID19 Could not find a faction with name <Dark Zenith> that is eligible to be random for EmpireBuilders
4/25/2022 10:44:58 AM	5.004	SINGLEP	DELAYED8 TID19 Could not find a faction with name <Dark Zenith Svikari> that is eligible to be random for EmpireBuilders
4/25/2022 10:44:58 AM	5.004	SINGLEP	DELAYED9 TID19 Could not find a faction with name <Zenith Architrave> that is eligible to be random for EmpireBuilders
4/25/2022 10:44:58 AM	5.004	SINGLEP	DELAYED10 TID19 Could not find a faction with name <Scourge> that is eligible to be random for EmpireBuilders
4/25/2022 10:44:58 AM	5.004	SINGLEP	DELAYED11 TID19 Could not find a faction with name <Zenith Miners> that is eligible to be random for MapAlterer
4/25/2022 10:44:58 AM	5.004	SINGLEP	DELAYED12 TID19 Could not find a faction with name <Nomad Planets> that is eligible to be random for MapAlterer
4/25/2022 10:44:58 AM	5.004	SINGLEP	DELAYED13 TID19 Could not find a faction with name <Sappers> that is eligible to be random for NeinzulAbyss
4/25/2022 10:44:58 AM	5.004	SINGLEP	DELAYED14 TID19 Could not find a faction with name <Elderlings> that is eligible to be random for NeinzulAbyss
4/25/2022 10:44:58 AM	5.004	SINGLEP	DELAYED15 TID19 Could not find a faction with name <NeinzulCustodiansParent> that is eligible to be random for NeinzulAbyss
4/25/2022 10:44:58 AM	5.004	SINGLEP	DELAYED16 TID19 Could not find a faction with name <MigrantFleets> that is eligible to be random for NeinzulAbyss
4/25/2022 10:44:58 AM	5.004	SINGLEP	DELAYED17 TID19 Could not find a faction with name <NeinzulWildHives> that is eligible to be random for NeinzulAbyss
4/25/2022 10:44:58 AM	5.004	SINGLEP	DELAYED18 TID19 Could not find a faction with name <FallenSpire> that is eligible to be random for SpireRelated
4/25/2022 10:44:58 AM	5.004	SINGLEP	DELAYED19 TID19 Could not find a faction with name <ChromaticHorror> that is eligible to be random for SpireRelated
4/25/2022 10:44:58 AM	5.004	SINGLEP	DELAYED20 TID19 Could not find a faction with name <SplinteringSpire> that is eligible to be random for SpireRelated
4/25/2022 10:44:58 AM	5.004	SINGLEP	DELAYED21 TID19 Could not find a faction with name <SpireSphere> that is eligible to be random for SpireRelated
4/25/2022 10:44:58 AM	5.004	SINGLEP	DELAYED22 TID19 Could not find a faction with name <Dark Zenith Svikari> that is eligible to be random for ZenithGalaxy
4/25/2022 10:44:58 AM	5.004	SINGLEP	DELAYED23 TID19 Could not find a faction with name <Zenith Architrave> that is eligible to be random for ZenithGalaxy
4/25/2022 10:44:58 AM	5.004	SINGLEP	DELAYED24 TID19 Could not find a faction with name <Dark Zenith> that is eligible to be random for ZenithGalaxy
4/25/2022 10:44:58 AM	5.004	SINGLEP	DELAYED25 TID19 Could not find a faction with name <Zenith Miners> that is eligible to be random for ZenithGalaxy
4/25/2022 10:44:58 AM	5.004	SINGLEP	DELAYED26 TID19 Could not find a faction with name <Nomad Planets> that is eligible to be random for ZenithGalaxy
4/25/2022 10:44:58 AM	5.004	SINGLEP	Background Radiation Taste Test (0.0291s)
4/25/2022 10:44:58 AM	5.004	SINGLEP	Shuffling Chairs On Command Deck (0.0188s)
4/25/2022 10:44:59 AM	5.004	SINGLEP	Windshield Wiping (0.0724s)
4/25/2022 10:44:59 AM	5.004	SINGLEP	Last Organizational Modeling (0.2424s)
4/25/2022 10:44:59 AM	5.004	SINGLEP	Stimulate Modulation (0.1669s)
4/25/2022 10:44:59 AM	5.004	SINGLEP	ArcenAssetBundleCache.InstantiatedObjects: 0
4/25/2022 10:44:59 AM	5.004	SINGLEP	Order Cores By Seniority (0.0037s)
4/25/2022 10:44:59 AM	5.004	SINGLEP	DELAYED27 TID5 Info: will dump 737 rows for GameEntityReferenceData.csv and GameEntityStrengthList.txt.
4/25/2022 10:44:59 AM	5.004	SINGLEP	We got 0 campaign's data when deserializing
4/25/2022 10:44:59 AM	5.004	SINGLEP	Final Checks (0.4223s)
4/25/2022 10:44:59 AM	5.004	SINGLEP	Load Historical Documents (0.0020s)
4/25/2022 10:44:59 AM	5.004	SINGLEP	11.7 seconds total load time.
Boot up FleetOS (0.5s)
Check For Extra Modules (0.6s)
Calculate Odds Of Success (1.0s)
Briefly Panic (0.3s)
Install Confidence Routines (0.3s)
Late Axionic Computations (0.7s)
Wiping Down Starfields (0.9s)
Digitising Distant Planets (0.7s)
Holding Ship Parts For Comfort (0.3s)
Investigate Temporal Vortex (4.4s)
Final Checks (0.4s)
4/25/2022 10:45:00 AM	5.004	SINGLEP	Hello Steam user 'Draco18s'
4/25/2022 10:46:15 AM	5.004	SINGLEP	Start load save: /home/major/.steam/debian-installation/steamapps/common/AI War 2/PlayerData/Save/_Internal/LastLobbySettings.save Source1: StartingTheLobbyFromPrior Source3: LoadingLastLobbySettings
4/25/2022 10:46:15 AM	5.004	SINGLEP	Clearing player accounts.
4/25/2022 10:46:15 AM	5.004	SINGLEP	Clearing player accounts.
4/25/2022 10:46:15 AM	5.004	SINGLEP	System.Exception: Could not read string 'ExpansionInUse', but did get this partial one: 'R?rˉyi2'.
Was for field with name: 'ExpansionInUse'  Exception: System.Exception: Tried to read condensed string format index 124 which is >= the length of 109 supported characters.  Some bad data just happened prior to this!
  at Arcen.Universal.ArcenDeserializationBufferModern.GetBits_InnerHelperChar (System.Boolean ReadFullUnicode) [0x000c1] in <443bbdb1a1164e3fa4dbaa26ead5bed5>:0 
  at Arcen.Universal.ArcenDeserializationBufferModern.ReadString_Condensed (Arcen.Universal.SerMetaData MetaData, System.String FieldNameForErrors) [0x00120] in <443bbdb1a1164e3fa4dbaa26ead5bed5>:0 
  at Arcen.Universal.ArcenDeserializationBufferModern.ReadString_Condensed (Arcen.Universal.SerMetaData MetaData, System.String FieldNameForErrors) [0x002af] in <443bbdb1a1164e3fa4dbaa26ead5bed5>:0 
  at Arcen.Universal.ArcenDynamicTable`1[T].DeserializeFrom_Inner (Arcen.Universal.SerMetaData MetaData, Arcen.Universal.ArcenDeserializationBuffer Buffer, System.String& NameFound, System.Boolean DoByIndex, Arcen.Universal.LookupSwapAllowed SwapAllowed, System.String FieldNameForErrors) [0x002a8] in <443bbdb1a1164e3fa4dbaa26ead5bed5>:0 
  at Arcen.Universal.ArcenDynamicTable`1[T].DeserializeByInternalName (Arcen.Universal.SerMetaData MetaData, Arcen.Universal.ArcenDeserializationBuffer Buffer, Arcen.Universal.LookupSwapAllowed SwapAllowed, System.String FieldNameForErrors) [0x00001] in <443bbdb1a1164e3fa4dbaa26ead5bed5>:0 
  at Arcen.Universal.ArcenDynamicTable`1[T].DeserializeByInternalName (Arcen.Universal.SerMetaData MetaData, Arcen.Universal.ArcenDeserializationBuffer Buffer, System.String FieldNameForErrors) [0x00001] in <443bbdb1a1164e3fa4dbaa26ead5bed5>:0 
  at Arcen.Universal.World.DeserializedIntoSelf (Arcen.Universal.SerMetaData MetaData, Arcen.Universal.ArcenDeserializationBuffer Buffer, System.Boolean LoadAsTemplate, System.Boolean IsLoadingFromQuickstartOrLastLobbySettings, System.Boolean HideErrors, System.String& ErrorText, System.Boolean IgnoreAnyMissingExpansionsOrMods, Arcen.Universal.SerializationCommandType SerializationType) [0x00485] in <443bbdb1a1164e3fa4dbaa26ead5bed5>:0 
  at Arcen.Universal.World.DeserializeNewWorldFrom (Arcen.Universal.SerMetaData MetaData, Arcen.Universal.ArcenDeserializationBuffer Buffer, System.Boolean LoadAsTemplate, System.Boolean IsLoadingFromQuickstartOrLastLobbySettings, System.Boolean HideErrors, System.String& ErrorText, System.Boolean IgnoreAnyMissingExpansionsOrMods, Arcen.Universal.SerializationCommandType SerializationType) [0x00115] in <443bbdb1a1164e3fa4dbaa26ead5bed5>:0 
  at Arcen.Universal.World.LoadWorldFromDiskInner (System.String FullSaveName, System.Byte[] Bytes, System.Boolean LoadAsTemplate, System.Boolean IsLoadingFromQuickstartOrLastLobbySettings, System.Boolean HideErrors, System.Boolean IgnoreAnyMissingExpansionsOrMods, Arcen.Universal.GameVersion& FromGameVersion) [0x00255] in <443bbdb1a1164e3fa4dbaa26ead5bed5>:0 
4/25/2022 10:46:15 AM	5.004	SINGLEP	Did not load save: /home/major/.steam/debian-installation/steamapps/common/AI War 2/PlayerData/Save/_Internal/LastLobbySettings.save
4/25/2022 10:46:15 AM	5.004	SINGLEP	Failed to load save in 105ms
4/25/2022 10:46:15 AM	5.004	SINGLEP	DELAYED28 TID8 Start Generate Partial Map with Realistic and seed 791741829 and planet count 80 and 6 factions (StartingTheLobbyDefaults NotLoadingAnything) Logging OFF
4/25/2022 10:46:16 AM	5.004	SINGLEP	DELAYED29 TID8 Map structure generated in 204ms.
4/25/2022 10:46:16 AM	5.004	SINGLEP	DELAYED30 TID8 PlayerAccount Draco18s has now been put in control of faction 1 - Human Empire.
4/25/2022 10:46:16 AM	5.004	SINGLEP	DELAYED31 TID22 Start Generate Partial Map with Realistic and seed 791741829 and planet count 80 and 16 factions (StartingTheLobbyDefaults NotLoadingAnything) Logging OFF
4/25/2022 10:46:16 AM	5.004	SINGLEP	DELAYED32 TID22 Map structure generated in 180ms.
4/25/2022 10:46:16 AM	5.004	SINGLEP	DELAYED33 TID22 PlayerAccount Draco18s has now been put in control of faction 1 - Human Empire.
4/25/2022 10:46:16 AM	5.004	SINGLEP	DELAYED34 TID22 Generate Partial Map Complete  196ms Seed: 791741829
4/25/2022 10:48:51 AM	5.004	SINGLEP	Clearing player accounts.
5/11/2022 6:34:07 PM	SINGLEP	Current directory used: /home/major/.steam/debian-installation/steamapps/common/AI War 2/
PlayerDataDirectory used: /home/major/.steam/debian-installation/steamapps/common/AI War 2/PlayerData/
5/11/2022 6:34:08 PM	SINGLEP	Boot up FleetOS (0.5022s)
5/11/2022 6:34:08 PM	SINGLEP	graphicsDeviceType in use: OpenGLCore
graphicsDeviceVersion in use: OpenGL 4.5.0 NVIDIA 470.103.01
graphicsMultiThreaded: True
graphicsShaderLevel: 50
operatingSystem: Linux 5.17 Pop!_OS 22.04 64bit
graphicsDeviceName: NVIDIA GeForce GTX 1660/PCIe/SSE2
graphicsDeviceID: 8580
graphicsDeviceVendor: NVIDIA Corporation
graphicsDeviceVendorID: 4318
graphicsDeviceVersion: OpenGL 4.5.0 NVIDIA 470.103.01
graphicsMemorySize: 6144
maxTextureSize: 32768
npotSupport: Full
processorType: Intel(R) Core(TM) i7-9700K CPU @ 3.60GHz
processorCount: 8
processorFrequency: 3600
systemMemorySize: 15920
supportedRenderTargetCount: 8
supportsComputeShaders: True
supportsShadows: True
usesReversedZBuffer: False
5/11/2022 6:34:08 PM	5.008	SINGLEP	Game Version: 5.008
5/11/2022 6:34:08 PM	5.008	SINGLEP	Check System Logs For Rogue Intelligence (0.1505s)
5/11/2022 6:34:08 PM	5.008	SINGLEP	Inspect Aft Hatches (0.0291s)
5/11/2022 6:34:08 PM	5.008	SINGLEP	Found 604 xml files in 143 folders in 85ms
5/11/2022 6:34:09 PM	5.008	SINGLEP	Check For Extra Modules (0.6194s)
5/11/2022 6:34:09 PM	5.008	SINGLEP	604 Xml Files Parsed in 531ms
5/11/2022 6:34:09 PM	5.008	SINGLEP	Gather Ancient Lifeforms (0.0002s)
5/11/2022 6:34:09 PM	5.008	SINGLEP	Eject Trash Into Hyperspace (0.0018s)
5/11/2022 6:34:09 PM	5.008	SINGLEP	Bring Cloaking Systems Online (0.0195s)
5/11/2022 6:34:09 PM	5.008	SINGLEP	Update mod and expansion statuses!
5/11/2022 6:34:09 PM	5.008	SINGLEP	Expansions:  The Spire Rises (Installed But Disabled)  Zenith Onslaught (Installed But Disabled)  The Neinzul Abyss (Installed But Disabled)  
5/11/2022 6:34:09 PM	5.008	SINGLEP	Mods:  AIShieldGenerators (Disabled)  AMU (Disabled)  CapturableDreadnoughts (Disabled)  ExoticShips (Disabled)  ExpertMinusScaling (Disabled)  ExtendedShipVariants (Disabled)  FrigatesFocus (Disabled)  FromSpireFrigateToDreadnought (Disabled)  HydralFederation (Disabled)  LostHumans (Disabled)  MacrophageHistiocytes (Disabled)  MicroModCollection (Disabled)  MoreFrigates (Disabled)  MoreStartingFleets (Disabled)  MoreSystemDefenders (Disabled)  OutguardParty (Disabled)  PaladinTransports (Disabled)  PowerfulCommandStations (Disabled)  RaisingTheFloorMultiAIAdjustment (Disabled)  SKCivilianIndustry (Disabled)  SuperchargeRaid (Disabled)  TameDarkSpire (Disabled)  
5/11/2022 6:34:09 PM	5.008	SINGLEP	Check Nearby Stellar Masses (0.0196s)
5/11/2022 6:34:09 PM	5.008	SINGLEP	604 Xml Files Checked For Exp/Mod Status in 6ms
5/11/2022 6:34:09 PM	5.008	SINGLEP	Pruning Excess Brain Cells (0.0780s)
5/11/2022 6:34:09 PM	5.008	SINGLEP	No resolution change was required.
5/11/2022 6:34:09 PM	5.008	SINGLEP	Applied graphics settings: 
AntialiasingMode:x2
UseSoftParticles:False
BillboardsFaceCameraPosition:False
AnisotropicMode:ForceEnable
TextureQuality:Full
5/11/2022 6:34:09 PM	5.008	SINGLEP	Applied Framerate Type: 144 FPS (vsync: 0 targetFPS:144)
5/11/2022 6:34:09 PM	5.008	SINGLEP	Remembering Alamo (0.1650s)
5/11/2022 6:34:10 PM	5.008	SINGLEP	Calculate Odds Of Success (1.4838s)
5/11/2022 6:34:11 PM	5.008	SINGLEP	Briefly Panic (0.4386s)
5/11/2022 6:34:11 PM	5.008	SINGLEP	Install Confidence Routines (0.3546s)
5/11/2022 6:34:11 PM	5.008	SINGLEP	Warning Only: No entries found for table 'ExtraDamageModifiers'.
5/11/2022 6:34:12 PM	5.008	SINGLEP	Late Axionic Computations (0.9463s)
5/11/2022 6:34:12 PM	5.008	SINGLEP	Acquiring Towel (0.0136s)
5/11/2022 6:34:12 PM	5.008	SINGLEP	Inhibiting Visual Scans (0.0224s)
5/11/2022 6:34:12 PM	5.008	SINGLEP	Ejecting Tactical Core (0.3043s)
5/11/2022 6:34:12 PM	5.008	SINGLEP	Grouping Flow Fields (0.0296s)
5/11/2022 6:34:14 PM	5.008	SINGLEP	Surrounding Starfields (1.3772s)
5/11/2022 6:34:15 PM	5.008	SINGLEP	Screening Distant Planets (1.0352s)
5/11/2022 6:34:15 PM	5.008	SINGLEP	Calculating Firing Cones (0.0089s)
5/11/2022 6:34:15 PM	5.008	SINGLEP	Violating Ship Part Bylaws (0.2726s)
5/11/2022 6:34:15 PM	5.008	SINGLEP	Re-Aligning Objectives (0.0650s)
5/11/2022 6:34:24 PM	5.008	SINGLEP	Rewire Lower Decks (9.2396s)
5/11/2022 6:34:25 PM	5.008	SINGLEP	Post-Proton Surge (0.0225s)
5/11/2022 6:34:25 PM	5.008	SINGLEP	DELAYED1 TID17 Could not find a faction with name <Scourge> that is eligible to be random for AIEmpowerer
5/11/2022 6:34:25 PM	5.008	SINGLEP	DELAYED2 TID17 Could not find a faction with name <Sappers> that is eligible to be random for AIEmpowerer
5/11/2022 6:34:25 PM	5.008	SINGLEP	DELAYED3 TID17 Could not find a faction with name <Elderlings> that is eligible to be random for AIEmpowerer
5/11/2022 6:34:25 PM	5.008	SINGLEP	DELAYED4 TID17 Could not find a faction with name <ChromaticHorror> that is eligible to be random for Chaotician
5/11/2022 6:34:25 PM	5.008	SINGLEP	DELAYED5 TID17 Could not find a faction with name <Zenith Miners> that is eligible to be random for Chaotician
5/11/2022 6:34:25 PM	5.008	SINGLEP	DELAYED6 TID17 Could not find a faction with name <NeinzulCustodiansParent> that is eligible to be random for Chaotician
5/11/2022 6:34:25 PM	5.008	SINGLEP	DELAYED7 TID17 Could not find a faction with name <Dark Zenith> that is eligible to be random for EmpireBuilders
5/11/2022 6:34:25 PM	5.008	SINGLEP	DELAYED8 TID17 Could not find a faction with name <Dark Zenith Svikari> that is eligible to be random for EmpireBuilders
5/11/2022 6:34:25 PM	5.008	SINGLEP	DELAYED9 TID17 Could not find a faction with name <Zenith Architrave> that is eligible to be random for EmpireBuilders
5/11/2022 6:34:25 PM	5.008	SINGLEP	DELAYED10 TID17 Could not find a faction with name <Scourge> that is eligible to be random for EmpireBuilders
5/11/2022 6:34:25 PM	5.008	SINGLEP	DELAYED11 TID17 Could not find a faction with name <Zenith Miners> that is eligible to be random for MapAlterer
5/11/2022 6:34:25 PM	5.008	SINGLEP	DELAYED12 TID17 Could not find a faction with name <Nomad Planets> that is eligible to be random for MapAlterer
5/11/2022 6:34:25 PM	5.008	SINGLEP	DELAYED13 TID17 Could not find a faction with name <Sappers> that is eligible to be random for NeinzulAbyss
5/11/2022 6:34:25 PM	5.008	SINGLEP	DELAYED14 TID17 Could not find a faction with name <Elderlings> that is eligible to be random for NeinzulAbyss
5/11/2022 6:34:25 PM	5.008	SINGLEP	DELAYED15 TID17 Could not find a faction with name <NeinzulCustodiansParent> that is eligible to be random for NeinzulAbyss
5/11/2022 6:34:25 PM	5.008	SINGLEP	DELAYED16 TID17 Could not find a faction with name <MigrantFleets> that is eligible to be random for NeinzulAbyss
5/11/2022 6:34:25 PM	5.008	SINGLEP	DELAYED17 TID17 Could not find a faction with name <NeinzulWildHives> that is eligible to be random for NeinzulAbyss
5/11/2022 6:34:25 PM	5.008	SINGLEP	DELAYED18 TID17 Could not find a faction with name <FallenSpire> that is eligible to be random for SpireRelated
5/11/2022 6:34:25 PM	5.008	SINGLEP	DELAYED19 TID17 Could not find a faction with name <ChromaticHorror> that is eligible to be random for SpireRelated
5/11/2022 6:34:25 PM	5.008	SINGLEP	DELAYED20 TID17 Could not find a faction with name <SplinteringSpire> that is eligible to be random for SpireRelated
5/11/2022 6:34:25 PM	5.008	SINGLEP	DELAYED21 TID17 Could not find a faction with name <SpireSphere> that is eligible to be random for SpireRelated
5/11/2022 6:34:25 PM	5.008	SINGLEP	DELAYED22 TID17 Could not find a faction with name <Dark Zenith Svikari> that is eligible to be random for ZenithGalaxy
5/11/2022 6:34:25 PM	5.008	SINGLEP	DELAYED23 TID17 Could not find a faction with name <Zenith Architrave> that is eligible to be random for ZenithGalaxy
5/11/2022 6:34:25 PM	5.008	SINGLEP	DELAYED24 TID17 Could not find a faction with name <Dark Zenith> that is eligible to be random for ZenithGalaxy
5/11/2022 6:34:25 PM	5.008	SINGLEP	DELAYED25 TID17 Could not find a faction with name <Zenith Miners> that is eligible to be random for ZenithGalaxy
5/11/2022 6:34:25 PM	5.008	SINGLEP	DELAYED26 TID17 Could not find a faction with name <Nomad Planets> that is eligible to be random for ZenithGalaxy
5/11/2022 6:34:25 PM	5.008	SINGLEP	Background Radiation Taste Test (0.0330s)
5/11/2022 6:34:25 PM	5.008	SINGLEP	Shuffling Chairs On Command Deck (0.0238s)
5/11/2022 6:34:25 PM	5.008	SINGLEP	Windshield Wiping (0.0820s)
5/11/2022 6:34:25 PM	5.008	SINGLEP	Last Organizational Modeling (0.2487s)
5/11/2022 6:34:25 PM	5.008	SINGLEP	Stimulate Modulation (0.1645s)
5/11/2022 6:34:25 PM	5.008	SINGLEP	ArcenAssetBundleCache.InstantiatedObjects: 0
5/11/2022 6:34:25 PM	5.008	SINGLEP	Order Cores By Seniority (0.0036s)
5/11/2022 6:34:25 PM	5.008	SINGLEP	DELAYED27 TID21 Info: will dump 737 rows for GameEntityReferenceData.csv and GameEntityStrengthList.txt.
5/11/2022 6:34:25 PM	5.008	SINGLEP	We got 0 campaign's data when deserializing
5/11/2022 6:34:25 PM	5.008	SINGLEP	Final Checks (0.3985s)
5/11/2022 6:34:25 PM	5.008	SINGLEP	Load Historical Documents (0.0020s)
5/11/2022 6:34:25 PM	5.008	SINGLEP	18.2 seconds total load time.
Boot up FleetOS (0.5s)
Check For Extra Modules (0.6s)
Calculate Odds Of Success (1.5s)
Briefly Panic (0.4s)
Install Confidence Routines (0.4s)
Late Axionic Computations (0.9s)
Ejecting Tactical Core (0.3s)
Surrounding Starfields (1.4s)
Screening Distant Planets (1.0s)
Violating Ship Part Bylaws (0.3s)
Rewire Lower Decks (9.2s)
Final Checks (0.4s)
5/11/2022 6:34:26 PM	5.008	SINGLEP	Hello Steam user 'Draco18s'
5/11/2022 6:34:40 PM	5.008	CLIENT	STEAM RELAY SOCKET NETWORK: Attempting connection to Terkala.
5/11/2022 6:34:40 PM	5.008	CLIENT	DELAYED28 TID46 STEAM RELAY SOCKET NETWORK: Connection changed Connecting
5/11/2022 6:34:40 PM	5.008	CLIENT	DELAYED29 TID46 STEAM RELAY SOCKET NETWORK: Connection changed Connecting
5/11/2022 6:34:40 PM	5.008	CLIENT	DELAYED30 TID46 STEAM RELAY SOCKET NETWORK: Connection changed Connecting
5/11/2022 6:34:40 PM	5.008	CLIENT	DELAYED31 TID46 STEAM RELAY SOCKET NETWORK: Connection changed Connecting
5/11/2022 6:34:40 PM	5.008	CLIENT	DELAYED32 TID46 STEAM RELAY SOCKET NETWORK: Connection changed Connecting
5/11/2022 6:34:41 PM	5.008	CLIENT	DELAYED33 TID32 STEAM RELAY SOCKET NETWORK: Connection changed FindingRoute
5/11/2022 6:34:41 PM	5.008	CLIENT	DELAYED34 TID32 STEAM RELAY SOCKET NETWORK: Connection changed FindingRoute
5/11/2022 6:34:41 PM	5.008	CLIENT	DELAYED35 TID32 STEAM RELAY SOCKET NETWORK: Connection changed FindingRoute
5/11/2022 6:34:41 PM	5.008	CLIENT	DELAYED36 TID32 STEAM RELAY SOCKET NETWORK: Connection changed FindingRoute
5/11/2022 6:34:41 PM	5.008	CLIENT	DELAYED37 TID32 STEAM RELAY SOCKET NETWORK: Connection changed FindingRoute
5/11/2022 6:34:41 PM	5.008	CLIENT	DELAYED38 TID6 STEAM RELAY SOCKET NETWORK: Connection Main success to Terkala
5/11/2022 6:34:41 PM	5.008	CLIENT	DELAYED39 TID6 STEAM RELAY SOCKET NETWORK: Connection changed Connected
5/11/2022 6:34:41 PM	5.008	CLIENT	DELAYED40 TID15 STEAM RELAY SOCKET NETWORK: Connection Frequent success to Terkala
5/11/2022 6:34:41 PM	5.008	CLIENT	DELAYED41 TID15 STEAM RELAY SOCKET NETWORK: Connection changed Connected
5/11/2022 6:34:41 PM	5.008	CLIENT	DELAYED42 TID54 STEAM RELAY SOCKET NETWORK: Connection Bulky1 success to Terkala
5/11/2022 6:34:41 PM	5.008	CLIENT	DELAYED43 TID54 STEAM RELAY SOCKET NETWORK: Connection changed Connected
5/11/2022 6:34:42 PM	5.008	CLIENT	DELAYED44 TID47 STEAM RELAY SOCKET NETWORK: Connection Bulky2 success to Terkala
5/11/2022 6:34:42 PM	5.008	CLIENT	DELAYED45 TID47 STEAM RELAY SOCKET NETWORK: Connection changed Connected
5/11/2022 6:34:42 PM	5.008	CLIENT	DELAYED46 TID48 Asking to join hosted game with the name 'Draco18s'
5/11/2022 6:34:42 PM	5.008	CLIENT	DELAYED47 TID24 STEAM RELAY SOCKET NETWORK: Connection Bulky3 success to Terkala
5/11/2022 6:34:42 PM	5.008	CLIENT	DELAYED48 TID24 STEAM RELAY SOCKET NETWORK: Connection changed Connected
5/11/2022 6:34:42 PM	5.008	CLIENT	DELAYED49 TID39 Start loading the world (client PlayerAccount ID will be 1)
5/11/2022 6:34:42 PM	5.008	CLIENT	DELAYED50 TID39 Clearing player accounts.
5/11/2022 6:34:42 PM	5.008	CLIENT	DELAYED51 TID39 Accounts in this MP game:
<color=#21a564>Terkala (Host - Faction #1, Terkala)</color>
<color=#007fff>Draco18s (You)</color>

5/11/2022 6:34:42 PM	5.008	CLIENT	DELAYED52 TID39 Loaded the world in charge of a faction. Letting the host know that worked.
5/11/2022 6:34:42 PM	5.008	CLIENT	Multiplayer Connection Time Taken: Establishing_Connection - 1.2s
5/11/2022 6:34:42 PM	5.008	CLIENT	Multiplayer Connection Time Taken: Sending_Profile_Name_Expansions_And_Mods - 0.7s
5/11/2022 6:35:25 PM	5.008	CLIENT	DELAYED53 TID56 Start loading the world (client PlayerAccount ID will be 1)
5/11/2022 6:35:25 PM	5.008	CLIENT	DELAYED54 TID56 Clearing player accounts.
5/11/2022 6:35:25 PM	5.008	CLIENT	DELAYED55 TID56 Accounts in this MP game:
<color=#21a564>Terkala (Host - Faction #1, Terkala)</color>
<color=#007fff>Draco18s (You)</color>

5/11/2022 6:35:25 PM	5.008	CLIENT	DELAYED56 TID56 Loaded the world in charge of a faction. Letting the host know that worked.
5/11/2022 6:37:44 PM	5.008	CLIENT	DELAYED57 TID31 Start loading the world (client PlayerAccount ID will be 1)
5/11/2022 6:37:44 PM	5.008	CLIENT	DELAYED58 TID31 Clearing player accounts.
5/11/2022 6:37:44 PM	5.008	CLIENT	DELAYED59 TID31 Accounts in this MP game:
<color=#21a564>Terkala (Host - Faction #1, Terkala)</color>
<color=#007fff>Draco18s (You)</color>

5/11/2022 6:37:44 PM	5.008	CLIENT	DELAYED60 TID31 Loaded the world in charge of a faction. Letting the host know that worked.
5/11/2022 6:37:46 PM	5.008	CLIENT	DELAYED61 TID24 Start loading the world (client PlayerAccount ID will be 1)
5/11/2022 6:37:46 PM	5.008	CLIENT	DELAYED62 TID24 Clearing player accounts.
5/11/2022 6:37:46 PM	5.008	CLIENT	DELAYED63 TID24 Accounts in this MP game:
<color=#21a564>Terkala (Host - Faction #1, Terkala)</color>
<color=#007fff>Draco18s (You)</color>

5/11/2022 6:37:46 PM	5.008	CLIENT	DELAYED64 TID24 Loaded the world in charge of a faction. Letting the host know that worked.
5/11/2022 6:39:25 PM	5.008	CLIENT	DELAYED65 TID47 Start loading the world (client PlayerAccount ID will be 1)
5/11/2022 6:39:25 PM	5.008	CLIENT	DELAYED66 TID47 Clearing player accounts.
5/11/2022 6:39:25 PM	5.008	CLIENT	DELAYED67 TID47 Accounts in this MP game:
<color=#21a564>Terkala (Host - Faction #1, Terkala)</color>
<color=#007fff>Draco18s (You)</color>

5/11/2022 6:39:25 PM	5.008	CLIENT	DELAYED68 TID47 Loaded the world in charge of a faction. Letting the host know that worked.
5/11/2022 6:40:54 PM	5.008	CLIENT	No resolution change was required.
5/11/2022 6:40:54 PM	5.008	CLIENT	Applied graphics settings: 
AntialiasingMode:x2
UseSoftParticles:False
BillboardsFaceCameraPosition:False
AnisotropicMode:ForceEnable
TextureQuality:Full
5/11/2022 6:40:54 PM	5.008	CLIENT	Applied Framerate Type: 144 FPS (vsync: 0 targetFPS:144)
5/11/2022 7:16:37 PM	SINGLEP	Current directory used: /home/major/.steam/debian-installation/steamapps/common/AI War 2/
PlayerDataDirectory used: /home/major/.steam/debian-installation/steamapps/common/AI War 2/PlayerData/
5/11/2022 7:16:37 PM	SINGLEP	Boot up FleetOS (0.4679s)
5/11/2022 7:16:37 PM	SINGLEP	graphicsDeviceType in use: OpenGLCore
graphicsDeviceVersion in use: OpenGL 4.5.0 NVIDIA 470.103.01
graphicsMultiThreaded: True
graphicsShaderLevel: 50
operatingSystem: Linux 5.17 Pop!_OS 22.04 64bit
graphicsDeviceName: NVIDIA GeForce GTX 1660/PCIe/SSE2
graphicsDeviceID: 8580
graphicsDeviceVendor: NVIDIA Corporation
graphicsDeviceVendorID: 4318
graphicsDeviceVersion: OpenGL 4.5.0 NVIDIA 470.103.01
graphicsMemorySize: 6144
maxTextureSize: 32768
npotSupport: Full
processorType: Intel(R) Core(TM) i7-9700K CPU @ 3.60GHz
processorCount: 8
processorFrequency: 4600
systemMemorySize: 15920
supportedRenderTargetCount: 8
supportsComputeShaders: True
supportsShadows: True
usesReversedZBuffer: False
5/11/2022 7:16:38 PM	5.008	SINGLEP	Game Version: 5.008
5/11/2022 7:16:38 PM	5.008	SINGLEP	Check System Logs For Rogue Intelligence (0.8982s)
5/11/2022 7:16:39 PM	5.008	SINGLEP	Inspect Aft Hatches (0.7251s)
5/11/2022 7:16:40 PM	5.008	SINGLEP	Found 604 xml files in 143 folders in 940ms
5/11/2022 7:16:41 PM	5.008	SINGLEP	Check For Extra Modules (2.2495s)
5/11/2022 7:16:41 PM	5.008	SINGLEP	604 Xml Files Parsed in 1,280ms
5/11/2022 7:16:41 PM	5.008	SINGLEP	Gather Ancient Lifeforms (0.0002s)
5/11/2022 7:16:41 PM	5.008	SINGLEP	Eject Trash Into Hyperspace (0.0021s)
5/11/2022 7:16:41 PM	5.008	SINGLEP	Bring Cloaking Systems Online (0.0306s)
5/11/2022 7:16:41 PM	5.008	SINGLEP	Update mod and expansion statuses!
5/11/2022 7:16:41 PM	5.008	SINGLEP	Expansions:  The Spire Rises (Installed But Disabled)  Zenith Onslaught (Installed But Disabled)  The Neinzul Abyss (Installed But Disabled)  
5/11/2022 7:16:41 PM	5.008	SINGLEP	Mods:  AIShieldGenerators (Disabled)  AMU (Disabled)  CapturableDreadnoughts (Disabled)  ExoticShips (Disabled)  ExpertMinusScaling (Disabled)  ExtendedShipVariants (Disabled)  FrigatesFocus (Disabled)  FromSpireFrigateToDreadnought (Disabled)  HydralFederation (Disabled)  LostHumans (Disabled)  MacrophageHistiocytes (Disabled)  MicroModCollection (Disabled)  MoreFrigates (Disabled)  MoreStartingFleets (Disabled)  MoreSystemDefenders (Disabled)  OutguardParty (Disabled)  PaladinTransports (Disabled)  PowerfulCommandStations (Disabled)  RaisingTheFloorMultiAIAdjustment (Disabled)  SKCivilianIndustry (Disabled)  SuperchargeRaid (Disabled)  TameDarkSpire (Disabled)  
5/11/2022 7:16:41 PM	5.008	SINGLEP	Check Nearby Stellar Masses (0.0380s)
5/11/2022 7:16:41 PM	5.008	SINGLEP	604 Xml Files Checked For Exp/Mod Status in 5ms
5/11/2022 7:16:41 PM	5.008	SINGLEP	Pruning Excess Brain Cells (0.0685s)
5/11/2022 7:16:42 PM	5.008	SINGLEP	No resolution change was required.
5/11/2022 7:16:42 PM	5.008	SINGLEP	Applied graphics settings: 
AntialiasingMode:x2
UseSoftParticles:False
BillboardsFaceCameraPosition:False
AnisotropicMode:ForceEnable
TextureQuality:Full
5/11/2022 7:16:42 PM	5.008	SINGLEP	Applied Framerate Type: 144 FPS (vsync: 0 targetFPS:144)
5/11/2022 7:16:42 PM	5.008	SINGLEP	Remembering Alamo (0.4358s)
5/11/2022 7:16:46 PM	5.008	SINGLEP	Calculate Odds Of Success (4.0949s)
5/11/2022 7:16:49 PM	5.008	SINGLEP	Briefly Panic (2.9862s)
5/11/2022 7:16:49 PM	5.008	SINGLEP	Install Confidence Routines (0.3271s)
5/11/2022 7:16:50 PM	5.008	SINGLEP	Warning Only: No entries found for table 'ExtraDamageModifiers'.
5/11/2022 7:16:52 PM	5.008	SINGLEP	Late Axionic Computations (3.1526s)
5/11/2022 7:16:52 PM	5.008	SINGLEP	Acquiring Towel (0.0178s)
5/11/2022 7:16:52 PM	5.008	SINGLEP	Inhibiting Visual Scans (0.1384s)
5/11/2022 7:16:55 PM	5.008	SINGLEP	Ejecting Tactical Core (2.0497s)
5/11/2022 7:16:55 PM	5.008	SINGLEP	Grouping Flow Fields (0.0361s)
5/11/2022 7:16:56 PM	5.008	SINGLEP	Surrounding Starfields (1.8395s)
5/11/2022 7:17:01 PM	5.008	SINGLEP	Milking Distant Planets (4.4642s)
5/11/2022 7:17:01 PM	5.008	SINGLEP	Calculating Firing Cones (0.0105s)
5/11/2022 7:17:01 PM	5.008	SINGLEP	Splitting Ship Parts Into Smaller Parts (0.2823s)
5/11/2022 7:17:01 PM	5.008	SINGLEP	Re-Aligning Objectives (0.0678s)
5/11/2022 7:17:22 PM	5.008	SINGLEP	Investigating Parabolic Thrust (21.1866s)
5/11/2022 7:17:22 PM	5.008	SINGLEP	Post-Proton Surge (0.0126s)
5/11/2022 7:17:22 PM	5.008	SINGLEP	Could not find a faction with name <Scourge> that is eligible to be random for AIEmpowerer
5/11/2022 7:17:22 PM	5.008	SINGLEP	Could not find a faction with name <Sappers> that is eligible to be random for AIEmpowerer
5/11/2022 7:17:22 PM	5.008	SINGLEP	Could not find a faction with name <Elderlings> that is eligible to be random for AIEmpowerer
5/11/2022 7:17:22 PM	5.008	SINGLEP	Could not find a faction with name <ChromaticHorror> that is eligible to be random for Chaotician
5/11/2022 7:17:22 PM	5.008	SINGLEP	Could not find a faction with name <Zenith Miners> that is eligible to be random for Chaotician
5/11/2022 7:17:22 PM	5.008	SINGLEP	Could not find a faction with name <NeinzulCustodiansParent> that is eligible to be random for Chaotician
5/11/2022 7:17:22 PM	5.008	SINGLEP	Could not find a faction with name <Dark Zenith> that is eligible to be random for EmpireBuilders
5/11/2022 7:17:22 PM	5.008	SINGLEP	Could not find a faction with name <Dark Zenith Svikari> that is eligible to be random for EmpireBuilders
5/11/2022 7:17:22 PM	5.008	SINGLEP	Could not find a faction with name <Zenith Architrave> that is eligible to be random for EmpireBuilders
5/11/2022 7:17:22 PM	5.008	SINGLEP	Could not find a faction with name <Scourge> that is eligible to be random for EmpireBuilders
5/11/2022 7:17:22 PM	5.008	SINGLEP	Could not find a faction with name <Zenith Miners> that is eligible to be random for MapAlterer
5/11/2022 7:17:22 PM	5.008	SINGLEP	Could not find a faction with name <Nomad Planets> that is eligible to be random for MapAlterer
5/11/2022 7:17:22 PM	5.008	SINGLEP	Could not find a faction with name <Sappers> that is eligible to be random for NeinzulAbyss
5/11/2022 7:17:22 PM	5.008	SINGLEP	Could not find a faction with name <Elderlings> that is eligible to be random for NeinzulAbyss
5/11/2022 7:17:22 PM	5.008	SINGLEP	Could not find a faction with name <NeinzulCustodiansParent> that is eligible to be random for NeinzulAbyss
5/11/2022 7:17:22 PM	5.008	SINGLEP	Could not find a faction with name <MigrantFleets> that is eligible to be random for NeinzulAbyss
5/11/2022 7:17:22 PM	5.008	SINGLEP	Could not find a faction with name <NeinzulWildHives> that is eligible to be random for NeinzulAbyss
5/11/2022 7:17:22 PM	5.008	SINGLEP	Could not find a faction with name <FallenSpire> that is eligible to be random for SpireRelated
5/11/2022 7:17:22 PM	5.008	SINGLEP	Could not find a faction with name <ChromaticHorror> that is eligible to be random for SpireRelated
5/11/2022 7:17:22 PM	5.008	SINGLEP	Could not find a faction with name <SplinteringSpire> that is eligible to be random for SpireRelated
5/11/2022 7:17:22 PM	5.008	SINGLEP	Could not find a faction with name <SpireSphere> that is eligible to be random for SpireRelated
5/11/2022 7:17:22 PM	5.008	SINGLEP	Could not find a faction with name <Dark Zenith Svikari> that is eligible to be random for ZenithGalaxy
5/11/2022 7:17:22 PM	5.008	SINGLEP	Could not find a faction with name <Zenith Architrave> that is eligible to be random for ZenithGalaxy
5/11/2022 7:17:22 PM	5.008	SINGLEP	Could not find a faction with name <Dark Zenith> that is eligible to be random for ZenithGalaxy
5/11/2022 7:17:22 PM	5.008	SINGLEP	Could not find a faction with name <Zenith Miners> that is eligible to be random for ZenithGalaxy
5/11/2022 7:17:22 PM	5.008	SINGLEP	Could not find a faction with name <Nomad Planets> that is eligible to be random for ZenithGalaxy
5/11/2022 7:17:22 PM	5.008	SINGLEP	Background Radiation Taste Test (0.0165s)
5/11/2022 7:17:22 PM	5.008	SINGLEP	Shuffling Chairs On Command Deck (0.0211s)
5/11/2022 7:17:23 PM	5.008	SINGLEP	Windshield Wiping (0.0724s)
5/11/2022 7:17:23 PM	5.008	SINGLEP	Last Organizational Modeling (0.2176s)
5/11/2022 7:17:23 PM	5.008	SINGLEP	Stimulate Modulation (0.1657s)
5/11/2022 7:17:23 PM	5.008	SINGLEP	ArcenAssetBundleCache.InstantiatedObjects: 0
5/11/2022 7:17:23 PM	5.008	SINGLEP	Order Cores By Seniority (0.0039s)
5/11/2022 7:17:23 PM	5.008	SINGLEP	DELAYED1 TID26 Info: will dump 737 rows for GameEntityReferenceData.csv and GameEntityStrengthList.txt.
5/11/2022 7:17:23 PM	5.008	SINGLEP	We got 0 campaign's data when deserializing
5/11/2022 7:17:23 PM	5.008	SINGLEP	Final Checks (0.3519s)
5/11/2022 7:17:23 PM	5.008	SINGLEP	Load Historical Documents (0.0023s)
5/11/2022 7:17:23 PM	5.008	SINGLEP	46.4 seconds total load time.
Boot up FleetOS (0.5s)
Check System Logs For Rogue Intelligence (0.9s)
Inspect Aft Hatches (0.7s)
Check For Extra Modules (2.2s)
Remembering Alamo (0.4s)
Calculate Odds Of Success (4.1s)
Briefly Panic (3.0s)
Install Confidence Routines (0.3s)
Late Axionic Computations (3.2s)
Ejecting Tactical Core (2.0s)
Surrounding Starfields (1.8s)
Milking Distant Planets (4.5s)
Splitting Ship Parts Into Smaller Parts (0.3s)
Investigating Parabolic Thrust (21.2s)
Final Checks (0.4s)
5/11/2022 7:17:23 PM	5.008	SINGLEP	Hello Steam user 'Draco18s'
5/11/2022 7:17:31 PM	5.008	CLIENT	STEAM RELAY SOCKET NETWORK: Attempting connection to Terkala.
5/11/2022 7:17:31 PM	5.008	CLIENT	DELAYED2 TID6 STEAM RELAY SOCKET NETWORK: Connection changed Connecting
5/11/2022 7:17:31 PM	5.008	CLIENT	DELAYED3 TID6 STEAM RELAY SOCKET NETWORK: Connection changed Connecting
5/11/2022 7:17:31 PM	5.008	CLIENT	DELAYED4 TID6 STEAM RELAY SOCKET NETWORK: Connection changed Connecting
5/11/2022 7:17:31 PM	5.008	CLIENT	DELAYED5 TID6 STEAM RELAY SOCKET NETWORK: Connection changed Connecting
5/11/2022 7:17:31 PM	5.008	CLIENT	DELAYED6 TID6 STEAM RELAY SOCKET NETWORK: Connection changed Connecting
5/11/2022 7:17:31 PM	5.008	CLIENT	DELAYED7 TID24 STEAM RELAY SOCKET NETWORK: Connection changed FindingRoute
5/11/2022 7:17:31 PM	5.008	CLIENT	DELAYED8 TID24 STEAM RELAY SOCKET NETWORK: Connection changed FindingRoute
5/11/2022 7:17:31 PM	5.008	CLIENT	DELAYED9 TID24 STEAM RELAY SOCKET NETWORK: Connection changed FindingRoute
5/11/2022 7:17:31 PM	5.008	CLIENT	DELAYED10 TID24 STEAM RELAY SOCKET NETWORK: Connection changed FindingRoute
5/11/2022 7:17:31 PM	5.008	CLIENT	DELAYED11 TID25 STEAM RELAY SOCKET NETWORK: Connection changed FindingRoute
5/11/2022 7:17:31 PM	5.008	CLIENT	DELAYED12 TID22 STEAM RELAY SOCKET NETWORK: Connection Main success to Terkala
5/11/2022 7:17:31 PM	5.008	CLIENT	DELAYED13 TID22 STEAM RELAY SOCKET NETWORK: Connection changed Connected
5/11/2022 7:17:32 PM	5.008	CLIENT	DELAYED14 TID21 STEAM RELAY SOCKET NETWORK: Connection Frequent success to Terkala
5/11/2022 7:17:32 PM	5.008	CLIENT	DELAYED15 TID21 STEAM RELAY SOCKET NETWORK: Connection changed Connected
5/11/2022 7:17:32 PM	5.008	CLIENT	DELAYED16 TID25 STEAM RELAY SOCKET NETWORK: Connection Bulky1 success to Terkala
5/11/2022 7:17:32 PM	5.008	CLIENT	DELAYED17 TID25 STEAM RELAY SOCKET NETWORK: Connection changed Connected
5/11/2022 7:17:32 PM	5.008	CLIENT	DELAYED18 TID6 STEAM RELAY SOCKET NETWORK: Connection Bulky2 success to Terkala
5/11/2022 7:17:32 PM	5.008	CLIENT	DELAYED19 TID6 STEAM RELAY SOCKET NETWORK: Connection changed Connected
5/11/2022 7:17:32 PM	5.008	CLIENT	DELAYED20 TID5 STEAM RELAY SOCKET NETWORK: Connection Bulky3 success to Terkala
5/11/2022 7:17:32 PM	5.008	CLIENT	DELAYED21 TID5 STEAM RELAY SOCKET NETWORK: Connection changed Connected
5/11/2022 7:17:32 PM	5.008	CLIENT	DELAYED22 TID5 Asking to join hosted game with the name 'Draco18s'
5/11/2022 7:17:32 PM	5.008	CLIENT	DELAYED23 TID15 Start loading the world (client PlayerAccount ID will be 1)
5/11/2022 7:17:32 PM	5.008	CLIENT	DELAYED24 TID15 Clearing player accounts.
5/11/2022 7:17:32 PM	5.008	CLIENT	DELAYED25 TID15 Accounts in this MP game:
<color=#21a564>Terkala (Host - Faction #1, Terkala)</color>
<color=#007fff>Draco18s (You)</color>

5/11/2022 7:17:32 PM	5.008	CLIENT	DELAYED26 TID15 Loaded the world in charge of a faction. Letting the host know that worked.
5/11/2022 7:17:32 PM	5.008	CLIENT	Multiplayer Connection Time Taken: Establishing_Connection - 1.0s
5/11/2022 7:17:32 PM	5.008	CLIENT	Multiplayer Connection Time Taken: Sending_Profile_Name_Expansions_And_Mods - 0.7s
5/11/2022 7:18:42 PM	5.008	CLIENT	Clearing player accounts.
5/11/2022 7:18:42 PM	5.008	SINGLEP	Clearing player accounts.
5/11/2022 7:19:03 PM	5.008	CLIENT	STEAM RELAY SOCKET NETWORK: Attempting connection to Terkala.
5/11/2022 7:19:03 PM	5.008	CLIENT	DELAYED28 TID11 STEAM RELAY SOCKET NETWORK: Connection changed Connecting
5/11/2022 7:19:03 PM	5.008	CLIENT	DELAYED29 TID11 STEAM RELAY SOCKET NETWORK: Connection changed Connecting
5/11/2022 7:19:03 PM	5.008	CLIENT	DELAYED30 TID11 STEAM RELAY SOCKET NETWORK: Connection changed Connecting
5/11/2022 7:19:03 PM	5.008	CLIENT	DELAYED31 TID11 STEAM RELAY SOCKET NETWORK: Connection changed Connecting
5/11/2022 7:19:03 PM	5.008	CLIENT	DELAYED32 TID11 STEAM RELAY SOCKET NETWORK: Connection changed Connecting
5/11/2022 7:19:04 PM	5.008	CLIENT	DELAYED33 TID23 STEAM RELAY SOCKET NETWORK: Connection changed FindingRoute
5/11/2022 7:19:04 PM	5.008	CLIENT	DELAYED34 TID23 STEAM RELAY SOCKET NETWORK: Connection changed FindingRoute
5/11/2022 7:19:04 PM	5.008	CLIENT	DELAYED35 TID23 STEAM RELAY SOCKET NETWORK: Connection changed FindingRoute
5/11/2022 7:19:04 PM	5.008	CLIENT	DELAYED36 TID23 STEAM RELAY SOCKET NETWORK: Connection changed FindingRoute
5/11/2022 7:19:04 PM	5.008	CLIENT	DELAYED37 TID23 STEAM RELAY SOCKET NETWORK: Connection changed FindingRoute
5/11/2022 7:19:04 PM	5.008	CLIENT	DELAYED38 TID27 STEAM RELAY SOCKET NETWORK: Connection Main success to Terkala
5/11/2022 7:19:04 PM	5.008	CLIENT	DELAYED39 TID27 STEAM RELAY SOCKET NETWORK: Connection changed Connected
5/11/2022 7:19:04 PM	5.008	CLIENT	DELAYED40 TID9 STEAM RELAY SOCKET NETWORK: Connection Frequent success to Terkala
5/11/2022 7:19:04 PM	5.008	CLIENT	DELAYED41 TID9 STEAM RELAY SOCKET NETWORK: Connection changed Connected
5/11/2022 7:19:04 PM	5.008	CLIENT	DELAYED42 TID9 STEAM RELAY SOCKET NETWORK: Connection Bulky1 success to Terkala
5/11/2022 7:19:04 PM	5.008	CLIENT	DELAYED43 TID9 STEAM RELAY SOCKET NETWORK: Connection changed Connected
5/11/2022 7:19:04 PM	5.008	CLIENT	DELAYED44 TID20 STEAM RELAY SOCKET NETWORK: Connection Bulky2 success to Terkala
5/11/2022 7:19:04 PM	5.008	CLIENT	DELAYED45 TID20 STEAM RELAY SOCKET NETWORK: Connection changed Connected
5/11/2022 7:19:04 PM	5.008	CLIENT	DELAYED46 TID16 STEAM RELAY SOCKET NETWORK: Connection Bulky3 success to Terkala
5/11/2022 7:19:04 PM	5.008	CLIENT	DELAYED47 TID16 STEAM RELAY SOCKET NETWORK: Connection changed Connected
5/11/2022 7:19:04 PM	5.008	CLIENT	DELAYED48 TID16 Asking to join hosted game with the name 'Draco18s'
5/11/2022 7:19:04 PM	5.008	CLIENT	DELAYED49 TID14 Connection To Host Was Rejected! ServerAlreadyHasConnectedPlayerByThatName
  at System.Environment.get_StackTrace () [0x00000] in <695d1cc93cca45069c528c15c9fdd749>:0 
  at Arcen.Universal.ArcenDebugging.ArcenDebugLog (System.String Message, Arcen.Universal.Verbosity Verbosity) [0x00000] in <9e6750054203437fb0aa68b619e0016f>:0 
  at Arcen.Universal.UniversalMessageHandler.FromServerToClient_RejectChallengeResponse (Arcen.Universal.SerMetaData MetaData, Arcen.Universal.ArcenDeserializationBuffer buffer) [0x00000] in <9e6750054203437fb0aa68b619e0016f>:0 
  at Arcen.Universal.UniversalMessageHandler.HandleMessage (System.Int64 UniqueMessageIDFromSender, System.Boolean IsFromSelfWithoutNetwork, System.UInt32 senderNetworkID, Arcen.Universal.ArcenNetworkMessageType CoreNetworkMessageType, Arcen.Universal.ArcenDeserializationBuffer buffer) [0x00000] in <9e6750054203437fb0aa68b619e0016f>:0 
  at Arcen.Universal.ArcenNetworkMessageHandler.HandleMessage (System.Boolean IsFromSelfWithoutNetwork, System.UInt32 senderNetworkID, Arcen.Universal.ArcenDeserializationBuffer buffer) [0x00000] in <9e6750054203437fb0aa68b619e0016f>:0 
  at Arcen.AIW2.Core.SteamMultiSockets_Base+SteamClientConnectionManager.OnMessage (System.IntPtr data, System.Int32 size, System.Int64 messageNum, System.Int64 recvTime, System.Int32 channel) [0x00000] in <f3e5296a31514f0a98e57f5920fff3e5>:0 
  at Steamworks.ConnectionManager.ReceiveMessage (Steamworks.Data.NetMsg*& msg) [0x00000] in <955c165e822a424eae2072c61a36647f>:0 
  at Steamworks.ConnectionManager.Receive (System.Int32 bufferSize, System.Boolean receiveToEnd) [0x00000] in <955c165e822a424eae2072c61a36647f>:0 
  at Arcen.AIW2.Core.SteamMultiSockets_Base.DoPerUpdateLogic () [0x00000] in <f3e5296a31514f0a98e57f5920fff3e5>:0 
  at Arcen.Universal.ArcenNetworkAuthority.DoPerUpdateLogic () [0x00000] in <9e6750054203437fb0aa68b619e0016f>:0 
  at Arcen.Universal.Engine_Universal+<>c.<OnUpdateEngineUniversalFromMainThread>b__168_0 () [0x00000] in <9e6750054203437fb0aa68b619e0016f>:0 
  at Arcen.Universal.ArcenThreading+<>c__DisplayClass13_0.<RunTaskOnBackgroundThread>b__0 () [0x00000] in <9e6750054203437fb0aa68b619e0016f>:0 
  at System.Threading.Tasks.Task.InnerInvoke () [0x00000] in <695d1cc93cca45069c528c15c9fdd749>:0 
  at System.Threading.Tasks.Task.Execute () [0x00000] in <695d1cc93cca45069c528c15c9fdd749>:0 
  at System.Threading.Tasks.Task.ExecutionContextCallback (System.Object obj) [0x00000] in <695d1cc93cca45069c528c15c9fdd749>:0 
  at System.Threading.ExecutionContext.RunInternal (System.Threading.ExecutionContext executionContext, System.Threading.ContextCallback callback, System.Object state, System.Boolean preserveSyncCtx) [0x00000] in <695d1cc93cca45069c528c15c9fdd749>:0 
  at System.Threading.ExecutionContext.Run (System.Threading.ExecutionContext executionContext, System.Threading.ContextCallback callback, System.Object state, System.Boolean preserveSyncCtx) [0x00000] in <695d1cc93cca45069c528c15c9fdd749>:0 
  at System.Threading.Tasks.Task.ExecuteWithThreadLocal (System.Threading.Tasks.Task& currentTaskSlot) [0x00000] in <695d1cc93cca45069c528c15c9fdd749>:0 
  at System.Threading.Tasks.Task.ExecuteEntry (System.Boolean bPreventDoubleExecution) [0x00000] in <695d1cc93cca45069c528c15c9fdd749>:0 
  at System.Threading.Tasks.Task.System.Threading.IThreadPoolWorkItem.ExecuteWorkItem () [0x00000] in <695d1cc93cca45069c528c15c9fdd749>:0 
  at System.Threading.ThreadPoolWorkQueue.Dispatch () [0x00000] in <695d1cc93cca45069c528c15c9fdd749>:0 
  at System.Threading._ThreadPoolWaitCallback.PerformWaitCallback () [0x00000] in <695d1cc93cca45069c528c15c9fdd749>:0 

5/11/2022 7:19:04 PM	5.008	SINGLEP	DELAYED50 TID11 STEAM RELAY SOCKET NETWORK:  Disconnected ClosedByPeer
5/11/2022 7:19:04 PM	5.008	SINGLEP	Multiplayer Connection Time Taken: Establishing_Connection - 0.9s
5/11/2022 7:19:04 PM	5.008	SINGLEP	Multiplayer Connection Time Taken: Sending_Profile_Name_Expansions_And_Mods - 0.1s
5/11/2022 7:19:04 PM	5.008	SINGLEP	Clearing player accounts.
5/11/2022 7:19:10 PM	5.008	CLIENT	STEAM RELAY SOCKET NETWORK: Attempting connection to Terkala.
5/11/2022 7:19:10 PM	5.008	CLIENT	DELAYED51 TID22 STEAM RELAY SOCKET NETWORK: Connection changed Connecting
5/11/2022 7:19:10 PM	5.008	CLIENT	DELAYED52 TID22 STEAM RELAY SOCKET NETWORK: Connection changed Connecting
5/11/2022 7:19:10 PM	5.008	CLIENT	DELAYED53 TID22 STEAM RELAY SOCKET NETWORK: Connection changed Connecting
5/11/2022 7:19:10 PM	5.008	CLIENT	DELAYED54 TID22 STEAM RELAY SOCKET NETWORK: Connection changed Connecting
5/11/2022 7:19:10 PM	5.008	CLIENT	DELAYED55 TID22 STEAM RELAY SOCKET NETWORK: Connection changed Connecting
5/11/2022 7:19:10 PM	5.008	CLIENT	DELAYED56 TID8 STEAM RELAY SOCKET NETWORK: Connection changed FindingRoute
5/11/2022 7:19:10 PM	5.008	CLIENT	DELAYED57 TID8 STEAM RELAY SOCKET NETWORK: Connection changed FindingRoute
5/11/2022 7:19:10 PM	5.008	CLIENT	DELAYED58 TID8 STEAM RELAY SOCKET NETWORK: Connection changed FindingRoute
5/11/2022 7:19:10 PM	5.008	CLIENT	DELAYED59 TID8 STEAM RELAY SOCKET NETWORK: Connection changed FindingRoute
5/11/2022 7:19:10 PM	5.008	CLIENT	DELAYED60 TID8 STEAM RELAY SOCKET NETWORK: Connection changed FindingRoute
5/11/2022 7:19:11 PM	5.008	CLIENT	DELAYED61 TID27 STEAM RELAY SOCKET NETWORK: Connection Main success to Terkala
5/11/2022 7:19:11 PM	5.008	CLIENT	DELAYED62 TID27 STEAM RELAY SOCKET NETWORK: Connection changed Connected
5/11/2022 7:19:11 PM	5.008	CLIENT	DELAYED63 TID23 STEAM RELAY SOCKET NETWORK: Connection Frequent success to Terkala
5/11/2022 7:19:11 PM	5.008	CLIENT	DELAYED64 TID23 STEAM RELAY SOCKET NETWORK: Connection changed Connected
5/11/2022 7:19:11 PM	5.008	CLIENT	DELAYED65 TID22 STEAM RELAY SOCKET NETWORK: Connection Bulky1 success to Terkala
5/11/2022 7:19:11 PM	5.008	CLIENT	DELAYED66 TID22 STEAM RELAY SOCKET NETWORK: Connection changed Connected
5/11/2022 7:19:11 PM	5.008	CLIENT	DELAYED67 TID15 STEAM RELAY SOCKET NETWORK: Connection Bulky2 success to Terkala
5/11/2022 7:19:11 PM	5.008	CLIENT	DELAYED68 TID15 STEAM RELAY SOCKET NETWORK: Connection changed Connected
5/11/2022 7:19:11 PM	5.008	CLIENT	DELAYED69 TID16 Asking to join hosted game with the name 'Draco18s'
5/11/2022 7:19:11 PM	5.008	CLIENT	DELAYED70 TID25 STEAM RELAY SOCKET NETWORK: Connection Bulky3 success to Terkala
5/11/2022 7:19:11 PM	5.008	CLIENT	DELAYED71 TID25 STEAM RELAY SOCKET NETWORK: Connection changed Connected
5/11/2022 7:19:14 PM	5.008	CLIENT	DELAYED72 TID12 Start loading the world (client PlayerAccount ID will be 1)
5/11/2022 7:19:14 PM	5.008	CLIENT	DELAYED73 TID12 Clearing player accounts.
5/11/2022 7:19:14 PM	5.008	CLIENT	DELAYED74 TID12 Skipped log Achievement To Steam Research Grant because we think it's already there.
5/11/2022 7:19:14 PM	5.008	CLIENT	DELAYED75 TID12 Accounts in this MP game:
<color=#21a564>Terkala (Open - Faction #1, Terkala)</color>
<color=#007fff>Draco18s (You)</color>

5/11/2022 7:19:14 PM	5.008	CLIENT	DELAYED76 TID12 Loaded the world in charge of a faction. Letting the host know that worked.
5/11/2022 7:19:14 PM	5.008	CLIENT	Multiplayer Connection Time Taken: Establishing_Connection - 1.2s
5/11/2022 7:19:14 PM	5.008	CLIENT	Multiplayer Connection Time Taken: Sending_Profile_Name_Expansions_And_Mods - 3.0s
5/11/2022 7:46:45 PM	5.008	CLIENT	Logging all current threads...
5/11/2022 7:46:45 PM	5.008	CLIENT	************** Thread Stack Traces: **************
5/11/2022 7:46:45 PM	5.008	CLIENT	************** ThreadingExchanger Statuses: **************
5/11/2022 7:48:31 PM	5.008	CLIENT	
Memory Profile Debug Data On Game Exit:
Game Version: 5008_XenophilesAndOutguard
Multiplayer Status: Client
==========================================
==========================================
Network Data Totals:
Framework: <color=#ab78ba>C-Tier:</color> Steam Multi-Port (Relayed)
Received Overall: 105,967
Received Overall: 45.4 MB
Sent Overall: 23,270
Sent Overall: 294.4 KB
Network Active For: 0 hours, 29 minutes, 22 seconds.
17,513 Sent Main       | 134.0 KB Sent Main
1,313 Sent Frequent       | 14.8 KB Sent Frequent
198 Sent Bulky-1       | 19.4 KB Sent Bulky-1
2,431 Sent Bulky-2       | 16.3 KB Sent Bulky-2
1,815 Sent Bulky-3       | 109.8 KB Sent Bulky-3
60.0ms Ping To Host 1 frames Authed 

    51,880 Div Ship Fixes
    4.8 MB Of Diverg Ship Fixes
    60 Div Ship Deletions
    8,161 Ship Sync Mismatches
    50,653 Div Ships Same Planet
    912  Div Ships Wr Planet
    73 Div Ships Catastrophic
    242  Div Ships Missing
    32 Cl Ships To Del
    0 Ghost Time-Based Deleted
    0 Cl Ships To Ask
    0  Cl Ghosts Waiting
    0 Ships Del From Wr Fleet
    
    77,624 Sh Sy Chk
    892.8 KB Of Ship Sync Checks
    4,077 Sh Sy Skips
    48,223 Extra Sh Sy Requests
    17,508 Ultra Freq Syncs
    22.3 MB Of Ultra Freq Syncs
    8,413 Imm Fast Blasts
    5.5 MB Of Fast Blasts
    0 Delayed Fast Blasts
    0 Delayed Omni Blasts
    13 Imm Omni Blasts
    791 Bytes Of Omni Blasts
     
    0 Kill-All-FMems
    0 Ghost Suspect Syncs
    0 Ghost Sus From Mis Sync
    1,282 Ghost Fix Success
    0 Ghost Extras Deleted
    17 Faction Syncs
    1.3 KB Of Faction Syncs
    34 Fac-Ex Syncs
    1.4 KB Of Fac-Ex Syncs
    1,806 Fleet Syncs
    654.4 KB Of Fleet Syncs
    160 Planet Syncs
    27.5 KB Of Planet Syncs
    124 P-Faction Syncs
    32.5 KB Of P-Faction Syncs
    1 World Basic Syncs
    2.8 KB Of World Basic Syncs
    1 World External Syncs
    242 Bytes Of World External Syncs
    8,035 Ships Blasted
    140,712 Shots Blasted
    0 Others Blasted
    2 Fleets Blasted
    8,741 Deaths Blasted
    7,004 Divergent Ship Data Discarded From Tardiness==========================================

5/11/2022 7:48:31 PM	5.008	CLIENT	Clearing player accounts.
5/11/2022 7:48:35 PM	5.008	CLIENT	STEAM RELAY SOCKET NETWORK: Attempting connection to Terkala.
5/11/2022 7:48:35 PM	5.008	CLIENT	DELAYED77 TID6 STEAM RELAY SOCKET NETWORK: Connection changed Connecting
5/11/2022 7:48:35 PM	5.008	CLIENT	DELAYED78 TID6 STEAM RELAY SOCKET NETWORK: Connection changed Connecting
5/11/2022 7:48:35 PM	5.008	CLIENT	DELAYED79 TID6 STEAM RELAY SOCKET NETWORK: Connection changed Connecting
5/11/2022 7:48:35 PM	5.008	CLIENT	DELAYED80 TID6 STEAM RELAY SOCKET NETWORK: Connection changed Connecting
5/11/2022 7:48:35 PM	5.008	CLIENT	DELAYED81 TID6 STEAM RELAY SOCKET NETWORK: Connection changed Connecting
5/11/2022 7:48:36 PM	5.008	CLIENT	DELAYED82 TID11 STEAM RELAY SOCKET NETWORK: Connection changed FindingRoute
5/11/2022 7:48:36 PM	5.008	CLIENT	DELAYED83 TID11 STEAM RELAY SOCKET NETWORK: Connection changed FindingRoute
5/11/2022 7:48:36 PM	5.008	CLIENT	DELAYED84 TID11 STEAM RELAY SOCKET NETWORK: Connection changed FindingRoute
5/11/2022 7:48:36 PM	5.008	CLIENT	DELAYED85 TID11 STEAM RELAY SOCKET NETWORK: Connection changed FindingRoute
5/11/2022 7:48:36 PM	5.008	CLIENT	DELAYED86 TID29 STEAM RELAY SOCKET NETWORK: Connection changed FindingRoute
5/11/2022 7:48:36 PM	5.008	CLIENT	DELAYED87 TID12 STEAM RELAY SOCKET NETWORK: Connection Main success to Terkala
5/11/2022 7:48:36 PM	5.008	CLIENT	DELAYED88 TID12 STEAM RELAY SOCKET NETWORK: Connection changed Connected
5/11/2022 7:48:36 PM	5.008	CLIENT	DELAYED89 TID8 STEAM RELAY SOCKET NETWORK: Connection Frequent success to Terkala
5/11/2022 7:48:36 PM	5.008	CLIENT	DELAYED90 TID8 STEAM RELAY SOCKET NETWORK: Connection changed Connected
5/11/2022 7:48:36 PM	5.008	CLIENT	DELAYED91 TID8 STEAM RELAY SOCKET NETWORK: Connection Bulky1 success to Terkala
5/11/2022 7:48:36 PM	5.008	CLIENT	DELAYED92 TID8 STEAM RELAY SOCKET NETWORK: Connection changed Connected
5/11/2022 7:48:36 PM	5.008	CLIENT	DELAYED93 TID26 STEAM RELAY SOCKET NETWORK: Connection Bulky2 success to Terkala
5/11/2022 7:48:36 PM	5.008	CLIENT	DELAYED94 TID26 STEAM RELAY SOCKET NETWORK: Connection changed Connected
5/11/2022 7:48:36 PM	5.008	CLIENT	DELAYED95 TID20 Asking to join hosted game with the name 'Draco18s'
5/11/2022 7:48:36 PM	5.008	CLIENT	DELAYED96 TID26 STEAM RELAY SOCKET NETWORK: Connection Bulky3 success to Terkala
5/11/2022 7:48:36 PM	5.008	CLIENT	DELAYED97 TID26 STEAM RELAY SOCKET NETWORK: Connection changed Connected
5/11/2022 7:48:39 PM	5.008	CLIENT	DELAYED98 TID19 Start loading the world (client PlayerAccount ID will be 1)
5/11/2022 7:48:39 PM	5.008	CLIENT	DELAYED99 TID19 Clearing player accounts.
5/11/2022 7:48:39 PM	5.008	CLIENT	DELAYED100 TID19 Accounts in this MP game:
<color=#21a564>Terkala (Open - Faction #1, Terkala)</color>
<color=#007fff>Draco18s (You)</color>

5/11/2022 7:48:39 PM	5.008	CLIENT	DELAYED101 TID19 Loaded the world in charge of a faction. Letting the host know that worked.
5/11/2022 7:48:39 PM	5.008	CLIENT	Multiplayer Connection Time Taken: Establishing_Connection - 1.1s
5/11/2022 7:48:39 PM	5.008	CLIENT	Multiplayer Connection Time Taken: Sending_Profile_Name_Expansions_And_Mods - 3.1s
5/11/2022 8:08:01 PM	5.008	CLIENT	STEAM RELAY SOCKET NETWORK:  Disconnected ClosedByPeer
5/11/2022 8:08:02 PM	5.008	SINGLEP	STEAM RELAY SOCKET NETWORK: Connection changed ClosedByPeer
5/11/2022 8:08:02 PM	5.008	SINGLEP	STEAM RELAY SOCKET NETWORK:  Disconnected ClosedByPeer
5/11/2022 8:08:02 PM	5.008	SINGLEP	STEAM RELAY SOCKET NETWORK: Connection changed ClosedByPeer
5/11/2022 8:08:02 PM	5.008	SINGLEP	STEAM RELAY SOCKET NETWORK:  Disconnected ClosedByPeer
5/11/2022 8:08:02 PM	5.008	SINGLEP	STEAM RELAY SOCKET NETWORK: Connection changed ClosedByPeer
5/11/2022 8:08:02 PM	5.008	SINGLEP	STEAM RELAY SOCKET NETWORK:  Disconnected ClosedByPeer
5/11/2022 8:08:02 PM	5.008	SINGLEP	STEAM RELAY SOCKET NETWORK: Connection changed ClosedByPeer
5/11/2022 8:08:02 PM	5.008	SINGLEP	STEAM RELAY SOCKET NETWORK:  Disconnected ClosedByPeer
5/11/2022 8:08:02 PM	5.008	SINGLEP	STEAM RELAY SOCKET NETWORK: Connection changed ClosedByPeer
5/11/2022 8:08:02 PM	5.008	SINGLEP	STEAM RELAY SOCKET NETWORK: Connection changed None
5/11/2022 8:08:02 PM	5.008	SINGLEP	STEAM RELAY SOCKET NETWORK: Connection changed None
5/11/2022 8:08:02 PM	5.008	SINGLEP	STEAM RELAY SOCKET NETWORK: Connection changed None
5/11/2022 8:08:02 PM	5.008	SINGLEP	STEAM RELAY SOCKET NETWORK: Connection changed None
5/11/2022 8:08:02 PM	5.008	SINGLEP	STEAM RELAY SOCKET NETWORK: Connection changed None
5/11/2022 8:08:02 PM	5.008	SINGLEP	Clearing player accounts.
5/11/2022 8:08:05 PM	5.008	SINGLEP	151 Xml Files Parsed in 147ms
5/11/2022 8:08:05 PM	5.008	SINGLEP	151 Xml Files Checked For Exp/Mod Status in 2ms
5/11/2022 8:08:05 PM	5.008	SINGLEP	4 Xml Files Parsed in 2ms
5/11/2022 8:08:05 PM	5.008	SINGLEP	4 Xml Files Checked For Exp/Mod Status in 1ms
5/11/2022 8:08:05 PM	5.008	SINGLEP	3 Xml Files Parsed in 1ms
5/11/2022 8:08:05 PM	5.008	SINGLEP	3 Xml Files Checked For Exp/Mod Status in 2ms
5/11/2022 8:08:05 PM	5.008	SINGLEP	1 Xml Files Parsed in 2ms
5/11/2022 8:08:05 PM	5.008	SINGLEP	1 Xml Files Checked For Exp/Mod Status in 3ms
5/11/2022 8:28:54 PM	SINGLEP	Current directory used: /home/major/.steam/debian-installation/steamapps/common/AI War 2/
PlayerDataDirectory used: /home/major/.steam/debian-installation/steamapps/common/AI War 2/PlayerData/
5/11/2022 8:28:54 PM	SINGLEP	Boot up FleetOS (0.1498s)
5/11/2022 8:28:55 PM	SINGLEP	graphicsDeviceType in use: OpenGLCore
graphicsDeviceVersion in use: OpenGL 4.5.0 NVIDIA 470.103.01
graphicsMultiThreaded: True
graphicsShaderLevel: 50
operatingSystem: Linux 5.17 Pop!_OS 22.04 64bit
graphicsDeviceName: NVIDIA GeForce GTX 1660/PCIe/SSE2
graphicsDeviceID: 8580
graphicsDeviceVendor: NVIDIA Corporation
graphicsDeviceVendorID: 4318
graphicsDeviceVersion: OpenGL 4.5.0 NVIDIA 470.103.01
graphicsMemorySize: 6144
maxTextureSize: 32768
npotSupport: Full
processorType: Intel(R) Core(TM) i7-9700K CPU @ 3.60GHz
processorCount: 8
processorFrequency: 3600
systemMemorySize: 15920
supportedRenderTargetCount: 8
supportsComputeShaders: True
supportsShadows: True
usesReversedZBuffer: False
5/11/2022 8:28:55 PM	5.008	SINGLEP	Game Version: 5.008
5/11/2022 8:28:55 PM	5.008	SINGLEP	Check System Logs For Rogue Intelligence (0.1154s)
5/11/2022 8:28:55 PM	5.008	SINGLEP	Inspect Aft Hatches (0.0107s)
5/11/2022 8:28:55 PM	5.008	SINGLEP	Found 604 xml files in 143 folders in 15ms
5/11/2022 8:28:55 PM	5.008	SINGLEP	Check For Extra Modules (0.4868s)
5/11/2022 8:28:55 PM	5.008	SINGLEP	604 Xml Files Parsed in 468ms
5/11/2022 8:28:55 PM	5.008	SINGLEP	Gather Ancient Lifeforms (0.0003s)
5/11/2022 8:28:55 PM	5.008	SINGLEP	Eject Trash Into Hyperspace (0.0021s)
5/11/2022 8:28:55 PM	5.008	SINGLEP	Bring Cloaking Systems Online (0.0198s)
5/11/2022 8:28:55 PM	5.008	SINGLEP	Update mod and expansion statuses!
5/11/2022 8:28:55 PM	5.008	SINGLEP	Expansions:  The Spire Rises (Installed But Disabled)  Zenith Onslaught (Installed But Disabled)  The Neinzul Abyss (Installed But Disabled)  
5/11/2022 8:28:55 PM	5.008	SINGLEP	Mods:  AIShieldGenerators (Disabled)  AMU (Disabled)  CapturableDreadnoughts (Disabled)  ExoticShips (Disabled)  ExpertMinusScaling (Disabled)  ExtendedShipVariants (Disabled)  FrigatesFocus (Disabled)  FromSpireFrigateToDreadnought (Disabled)  HydralFederation (Disabled)  LostHumans (Disabled)  MacrophageHistiocytes (Disabled)  MicroModCollection (Disabled)  MoreFrigates (Disabled)  MoreStartingFleets (Disabled)  MoreSystemDefenders (Disabled)  OutguardParty (Disabled)  PaladinTransports (Disabled)  PowerfulCommandStations (Disabled)  RaisingTheFloorMultiAIAdjustment (Disabled)  SKCivilianIndustry (Disabled)  SuperchargeRaid (Disabled)  TameDarkSpire (Disabled)  
5/11/2022 8:28:55 PM	5.008	SINGLEP	Check Nearby Stellar Masses (0.0678s)
5/11/2022 8:28:55 PM	5.008	SINGLEP	604 Xml Files Checked For Exp/Mod Status in 9ms
5/11/2022 8:28:55 PM	5.008	SINGLEP	Pruning Excess Brain Cells (0.0597s)
5/11/2022 8:28:55 PM	5.008	SINGLEP	No resolution change was required.
5/11/2022 8:28:55 PM	5.008	SINGLEP	Applied graphics settings: 
AntialiasingMode:x2
UseSoftParticles:False
BillboardsFaceCameraPosition:False
AnisotropicMode:ForceEnable
TextureQuality:Full
5/11/2022 8:28:55 PM	5.008	SINGLEP	Applied Framerate Type: 144 FPS (vsync: 0 targetFPS:144)
5/11/2022 8:28:55 PM	5.008	SINGLEP	Remembering Alamo (0.0922s)
5/11/2022 8:28:56 PM	5.008	SINGLEP	Calculate Odds Of Success (0.2129s)
5/11/2022 8:28:56 PM	5.008	SINGLEP	Briefly Panic (0.1095s)
5/11/2022 8:28:56 PM	5.008	SINGLEP	Install Confidence Routines (0.3414s)
5/11/2022 8:28:56 PM	5.008	SINGLEP	Warning Only: No entries found for table 'ExtraDamageModifiers'.
5/11/2022 8:28:56 PM	5.008	SINGLEP	Late Axionic Computations (0.1469s)
5/11/2022 8:28:56 PM	5.008	SINGLEP	Acquiring Towel (0.0135s)
5/11/2022 8:28:56 PM	5.008	SINGLEP	Inhibiting Visual Scans (0.0098s)
5/11/2022 8:28:56 PM	5.008	SINGLEP	Ejecting Tactical Core (0.0505s)
5/11/2022 8:28:56 PM	5.008	SINGLEP	Grouping Flow Fields (0.0293s)
5/11/2022 8:28:56 PM	5.008	SINGLEP	Blowing Out Starfields (0.1126s)
5/11/2022 8:28:56 PM	5.008	SINGLEP	Fondly Remembering Distant Planets (0.0985s)
5/11/2022 8:28:56 PM	5.008	SINGLEP	Calculating Firing Cones (0.0081s)
5/11/2022 8:28:57 PM	5.008	SINGLEP	Offending Sentient Ship Parts (0.2624s)
5/11/2022 8:28:57 PM	5.008	SINGLEP	Re-Aligning Objectives (0.0629s)
5/11/2022 8:29:05 PM	5.008	SINGLEP	Break Target Into Component Compounds (7.7594s)
5/11/2022 8:29:05 PM	5.008	SINGLEP	Post-Proton Surge (0.0125s)
5/11/2022 8:29:05 PM	5.008	SINGLEP	DELAYED1 TID12 Could not find a faction with name <Scourge> that is eligible to be random for AIEmpowerer
5/11/2022 8:29:05 PM	5.008	SINGLEP	DELAYED2 TID12 Could not find a faction with name <Sappers> that is eligible to be random for AIEmpowerer
5/11/2022 8:29:05 PM	5.008	SINGLEP	DELAYED3 TID12 Could not find a faction with name <Elderlings> that is eligible to be random for AIEmpowerer
5/11/2022 8:29:05 PM	5.008	SINGLEP	DELAYED4 TID12 Could not find a faction with name <ChromaticHorror> that is eligible to be random for Chaotician
5/11/2022 8:29:05 PM	5.008	SINGLEP	DELAYED5 TID12 Could not find a faction with name <Zenith Miners> that is eligible to be random for Chaotician
5/11/2022 8:29:05 PM	5.008	SINGLEP	DELAYED6 TID12 Could not find a faction with name <NeinzulCustodiansParent> that is eligible to be random for Chaotician
5/11/2022 8:29:05 PM	5.008	SINGLEP	DELAYED7 TID12 Could not find a faction with name <Dark Zenith> that is eligible to be random for EmpireBuilders
5/11/2022 8:29:05 PM	5.008	SINGLEP	DELAYED8 TID12 Could not find a faction with name <Dark Zenith Svikari> that is eligible to be random for EmpireBuilders
5/11/2022 8:29:05 PM	5.008	SINGLEP	DELAYED9 TID12 Could not find a faction with name <Zenith Architrave> that is eligible to be random for EmpireBuilders
5/11/2022 8:29:05 PM	5.008	SINGLEP	DELAYED10 TID12 Could not find a faction with name <Scourge> that is eligible to be random for EmpireBuilders
5/11/2022 8:29:05 PM	5.008	SINGLEP	DELAYED11 TID12 Could not find a faction with name <Zenith Miners> that is eligible to be random for MapAlterer
5/11/2022 8:29:05 PM	5.008	SINGLEP	DELAYED12 TID12 Could not find a faction with name <Nomad Planets> that is eligible to be random for MapAlterer
5/11/2022 8:29:05 PM	5.008	SINGLEP	DELAYED13 TID12 Could not find a faction with name <Sappers> that is eligible to be random for NeinzulAbyss
5/11/2022 8:29:05 PM	5.008	SINGLEP	DELAYED14 TID12 Could not find a faction with name <Elderlings> that is eligible to be random for NeinzulAbyss
5/11/2022 8:29:05 PM	5.008	SINGLEP	DELAYED15 TID12 Could not find a faction with name <NeinzulCustodiansParent> that is eligible to be random for NeinzulAbyss
5/11/2022 8:29:05 PM	5.008	SINGLEP	DELAYED16 TID12 Could not find a faction with name <MigrantFleets> that is eligible to be random for NeinzulAbyss
5/11/2022 8:29:05 PM	5.008	SINGLEP	DELAYED17 TID12 Could not find a faction with name <NeinzulWildHives> that is eligible to be random for NeinzulAbyss
5/11/2022 8:29:05 PM	5.008	SINGLEP	DELAYED18 TID12 Could not find a faction with name <FallenSpire> that is eligible to be random for SpireRelated
5/11/2022 8:29:05 PM	5.008	SINGLEP	DELAYED19 TID12 Could not find a faction with name <ChromaticHorror> that is eligible to be random for SpireRelated
5/11/2022 8:29:05 PM	5.008	SINGLEP	DELAYED20 TID12 Could not find a faction with name <SplinteringSpire> that is eligible to be random for SpireRelated
5/11/2022 8:29:05 PM	5.008	SINGLEP	DELAYED21 TID12 Could not find a faction with name <SpireSphere> that is eligible to be random for SpireRelated
5/11/2022 8:29:05 PM	5.008	SINGLEP	DELAYED22 TID12 Could not find a faction with name <Dark Zenith Svikari> that is eligible to be random for ZenithGalaxy
5/11/2022 8:29:05 PM	5.008	SINGLEP	DELAYED23 TID12 Could not find a faction with name <Zenith Architrave> that is eligible to be random for ZenithGalaxy
5/11/2022 8:29:05 PM	5.008	SINGLEP	DELAYED24 TID12 Could not find a faction with name <Dark Zenith> that is eligible to be random for ZenithGalaxy
5/11/2022 8:29:05 PM	5.008	SINGLEP	DELAYED25 TID12 Could not find a faction with name <Zenith Miners> that is eligible to be random for ZenithGalaxy
5/11/2022 8:29:05 PM	5.008	SINGLEP	DELAYED26 TID12 Could not find a faction with name <Nomad Planets> that is eligible to be random for ZenithGalaxy
5/11/2022 8:29:05 PM	5.008	SINGLEP	Background Radiation Taste Test (0.0288s)
5/11/2022 8:29:05 PM	5.008	SINGLEP	Shuffling Chairs On Command Deck (0.0234s)
5/11/2022 8:29:05 PM	5.008	SINGLEP	Windshield Wiping (0.0846s)
5/11/2022 8:29:05 PM	5.008	SINGLEP	Last Organizational Modeling (0.2635s)
5/11/2022 8:29:05 PM	5.008	SINGLEP	Stimulate Modulation (0.1649s)
5/11/2022 8:29:05 PM	5.008	SINGLEP	ArcenAssetBundleCache.InstantiatedObjects: 0
5/11/2022 8:29:05 PM	5.008	SINGLEP	Order Cores By Seniority (0.0032s)
5/11/2022 8:29:05 PM	5.008	SINGLEP	DELAYED27 TID27 Info: will dump 737 rows for GameEntityReferenceData.csv and GameEntityStrengthList.txt.
5/11/2022 8:29:06 PM	5.008	SINGLEP	We got 0 campaign's data when deserializing
5/11/2022 8:29:06 PM	5.008	SINGLEP	Final Checks (0.4686s)
5/11/2022 8:29:06 PM	5.008	SINGLEP	Load Historical Documents (0.0019s)
5/11/2022 8:29:06 PM	5.008	SINGLEP	11.3 seconds total load time.
Check For Extra Modules (0.5s)
Install Confidence Routines (0.3s)
Offending Sentient Ship Parts (0.3s)
Break Target Into Component Compounds (7.8s)
Last Organizational Modeling (0.3s)
Final Checks (0.5s)
5/11/2022 8:29:06 PM	5.008	SINGLEP	Hello Steam user 'Draco18s'
ArcenDebugLog.txt (71,236 bytes)   

Issue History

Date Modified Username Field Change
May 11, 2022 9:39 pm Draco18s New Issue
May 11, 2022 9:41 pm Draco18s Note Added: 0066716
May 11, 2022 9:49 pm Draco18s Description Updated
May 11, 2022 11:49 pm BadgerBadger Assigned To => Chris_McElligottPark
May 11, 2022 11:49 pm BadgerBadger Status new => assigned
May 11, 2022 11:49 pm BadgerBadger Sticky Issue No => Yes
May 12, 2022 10:16 pm Chris_McElligottPark Note Added: 0066755
May 14, 2022 2:09 pm Draco18s Note Added: 0066774
May 14, 2022 2:09 pm Draco18s File Added: ArcenDebugLog.txt